%define oname   itextomml

Name:       ruby-%{oname}
Version:    1.4.10
Release:    %mkrel 3
Summary:    Native Ruby bindings to itex2MML
Group:      Development/Ruby
License:    GPLv2 or MPL
URL:        http://golem.ph.utexas.edu/~distler/blog/itex2MML.html
Source0:    http://rubygems.org/gems/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildRequires: ruby-devel

%description
itextomml provides native Ruby bindings to itex2MML, which converts itex
equations to MathML.

%files
%dir %{ruby_gemdir}/gems/%{oname}-%{version}/
%{ruby_gemdir}/gems/%{oname}-%{version}/lib
%{ruby_gemdir}/specifications/%{oname}-%{version}.gemspec
%{ruby_sitearchdir}/itex2MML.so

#-------------------------------------------------------------------------------
%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
BuildArch:	noarch
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.

%files          doc
%doc %{ruby_gemdir}/doc/%{oname}-%{version}
#-------------------------------------------------------------------------------

%prep
%setup -q
tar xmf data.tar.gz

%build
%gem_build

%install
%gem_install


%changelog

* Fri Feb 08 2013 umeabot <umeabot> 1.4.10-3.mga3
+ Revision: 396092
- Rebuild for CVE-2013-0256

* Mon Jan 14 2013 umeabot <umeabot> 1.4.10-2.mga3
+ Revision: 381056
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Nov 03 2012 fwang <fwang> 1.4.10-1.mga3
+ Revision: 313070
- new version 1.4.10

* Sat Feb 12 2011 shikamaru <shikamaru> 1.4.5-1.mga1
+ Revision: 50807
- imported package ruby-itextomml

